<?xml version="1.0" encoding="UTF-8"?>
<window type="dialog">
	<defaultcontrol always="true">450</defaultcontrol>
	<coordinates>
		<left>0</left>
		<top>0</top>
	</coordinates>
	<controls>
		<control type="group">
			<depth>DepthSideBlade</depth>
			<include>VisibleFadeEffect</include>
			<control type="image">
				<left>200</left>
				<top>20</top>
				<width>840</width>
				<height>620</height>
				<texture border="15,0,0,0" flipx="true">black-back.png</texture>
			</control>
			<control type="button">
				<description>Close Window button</description>
				<left>975</left>
				<top>20</top>
				<width>64</width>
				<height>32</height>
				<label>-</label>
				<font>-</font>
				<onclick>PreviousMenu</onclick>
				<texturefocus>DialogCloseButton-focus.png</texturefocus>
				<texturenofocus>DialogCloseButton.png</texturenofocus>
				<onleft>450</onleft>
				<onright>450</onright>
				<onup>450</onup>
				<ondown>450</ondown>
				<visible>system.getbool(input.enablemouse)</visible>
			</control>
			<control type="panel" id="450">
				<left>210</left>
				<top>60</top>
				<width>820</width>
				<height>570</height>
				<onup>450</onup>
				<onleft>Dialog.Close(Favourites)</onleft>
				<onright>Dialog.Close(Favourites)</onright>
				<ondown>450</ondown>
				<pagecontrol>-</pagecontrol>
				<scrolltime>200</scrolltime>
				<itemlayout height="190" width="205">
				    <control type="image">
						<description>background</description>
						<left>0</left>
						<top>0</top>
						<width>205</width>
						<height>190</height>
						<texture border="15">RecentAddedBack.png</texture>
					</control>
				    <control type="image">
				         <left>42</left>
				         <top>40</top>
				         <width>120</width>
				         <height>120</height>
				         <texture fallback="defaultfolder.png">$INFO[ListItem.Icon]</texture>
						 <bordertexture border="5">button-nofocus.png</bordertexture>
						 <bordersize>1</bordersize>
			        </control>
					<control type="label">
						<left>10</left>
						<top>0</top>
						<width>185</width>
						<height>40</height>
						<font>font12_title</font>
						<align>center</align>
						<aligny>center</aligny>
						<selectedcolor>selected</selectedcolor>
						<info>ListItem.Label</info>
					</control>
				</itemlayout>
				<focusedlayout height="190" width="205">
				    <control type="image">
						<description>background</description>
						<left>0</left>
						<top>0</top>
						<width>205</width>
						<height>190</height>
						<texture border="15">RecentAddedBack.png</texture>
					</control>
				    <control type="image">
				         <left>42</left>
				         <top>40</top>
				         <width>120</width>
				         <height>120</height>
				         <texture fallback="defaultfolder.png">$INFO[ListItem.Icon]</texture>
						 <bordertexture border="5">folder-focus.png</bordertexture>
						 <bordersize>1</bordersize>
			        </control>
					<control type="label">
						<left>10</left>
						<top>0</top>
						<width>185</width>
						<height>40</height>
						<font>font12_title</font>
						<align>center</align>
						<aligny>center</aligny>
						<textcolor>blue</textcolor>
						<selectedcolor>selected</selectedcolor>
						<info>ListItem.Label</info>
					</control>
				</focusedlayout>
			</control>
			<control type="label">
				<left>220</left>
				<top>20</top>
				<width>350</width>
				<height>40</height>
				<font>font12_title</font>
				<textcolor>blue</textcolor>
				<align>left</align>
				<aligny>center</aligny>
				<selectedcolor>selected</selectedcolor>
				<label>Favoriten</label>
			</control>
			<control type="label">
				<description>Page label</description>
				<left>600</left>
				<top>20</top>
				<width>350</width>
				<height>40</height>
				<align>right</align>
				<aligny>center</aligny>
				<font>font12</font>
				<textcolor>grey</textcolor>
				<label>([COLOR=blue]$INFO[Container(450).NumItems][/COLOR]) $LOCALIZE[31025] - $LOCALIZE[31024] ([COLOR=blue]$INFO[Container(450).CurrentPage]/$INFO[Container(450).NumPages][/COLOR])</label>
			</control>
		</control>
	</controls>
</window>
